Hi im getting continual internal system errors while trying to update my opensuse 11 system using the software update viewer/package kit app, example of errors im getting are below:-

Can't provide file './rpm/i586/pulseaudio-module-zeroconf-0.9.10-26.3.i586.rpm' from repository 'openSUSE-11.0-Updates'

Can't provide file './rpm/noarch/xorg-x11-fonts-7.3-70.2.noarch.rpm' from repository 'openSUSE-11.0-Updates'

Can't provide file './rpm/noarch/xorg-x11-fonts-7.3-70.2.noarch.rpm' from repository 'openSUSE-11.0-Updates'

It will happyily download and install for a while then get errors like the ones above.

I have only just installed opensuse, been running it for a few days.